{
  "path": "alloys/reinforced_steel",
  "recipe": {
    "inputs": {
      "steel_alloy": 2,
      "titanium_ingot": 1
    },
    "output": {
      "reinforced_steel": 1
    },
    "alloy_time_seconds": 35
  },
  "craft": {
    "type": "alloys",
    "subCategory": "chemical",
    "id": "alloys:chemical:alloys_reinforced_steel"
  }
}